//bridge-file-version: #8
{
	"format_version": "1.16.100",
	"sound_definitions": {
		"chop1": {
			"category": "hostile",
			"sounds": [
				"sounds/mob/chop1",
				"sounds/mob/chop2",
				"sounds/mob/chop3"
			]
		},
		"kiki": {
			"category": "hostile",
			"sounds": [
				"sounds/mob/kikikimamama"
			]
		},
		"jjstep": {
			"category": "hostile",
			"sounds": [
				"sounds/mob/stepjj1",
				"sounds/mob/stepjj2",
				"sounds/mob/stepjj3",
				"sounds/mob/stepjj4"
			]
		},
		"ohno": {
			"category": "music",
			"sounds": [
				"sounds/mob/roar3"
			]
		},
	"a1": {
	  "category": "music",
	  "sounds": [
		  {
			  "name": "sounds/a1",
			  "stream": true,
			  "volume": 2
		  }
	  ]
  },    
 "a2": {
	  "category": "music",
	  "sounds": [
		  {
			  "name": "sounds/a2",
			  "stream": true,
			  "volume": 1      
		  }
	  ]
  },      
 "a3": {
	  "category": "music",
	  "sounds": [
		  {
			  "name": "sounds/a3",
			  "stream": true,
			  "volume": 1 
		  }
	  ]
  },    
 "a4": {
	  "category": "music",
	  "sounds": [
		  {
			  "name": "sounds/a4",
			  "stream": true,
			  "volume": 1   
		  }
	  ]
  },
"a5": {
	  "category": "music",
	  "sounds": [
		  {
			  "name": "sounds/a5",
			  "stream": true,
			  "volume": 1   
		  }
	  ]
  },
"a6": {
	  "category": "music",
	  "sounds": [
		  {
			  "name": "sounds/a6",
			  "stream": true,
			  "volume": 1   
		  }
	  ]
  },
"a7": {
	  "category": "music",
	  "sounds": [
		  {
			  "name": "sounds/a7",
			  "stream": true,
			  "volume": 1   
		  }
	  ]
  },
"a8": {
	  "category": "music",
	  "sounds": [
		  {
			  "name": "sounds/a8",
			  "stream": true,
			  "volume": 1   
		  }
	  ]
  },
"a9": {
	  "category": "music",
	  "sounds": [
		  {
			  "name": "sounds/a9",
			  "stream": true,
			  "volume": 1   
		  }
	  ]
  },
"a10": {
	  "category": "music",
	  "sounds": [
		  {
			  "name": "sounds/a10",
			  "stream": true,
			  "volume": 2   
		  }
	  ]
  },
"a11": {
	  "category": "music",
	  "sounds": [
		  {
			  "name": "sounds/a11",
			  "stream": true,
			  "volume": 1   
		  }
	  ]
  },
"a12": {
	  "category": "music",
	  "sounds": [
		  {
			  "name": "sounds/a12",
			  "stream": true,
			  "volume": 1   
		  }
	  ]
  },
"a13": {
	  "category": "music",
	  "sounds": [
		  {
			  "name": "sounds/a13",
			  "stream": true,
			  "volume": 1   
		  }
	  ]
  },
"a14": {
	  "category": "music",
	  "sounds": [
		  {
			  "name": "sounds/a14",
			  "stream": true,
			  "volume": 1   
		  }
	  ]
  },
"a15": {
	  "category": "music",
	  "sounds": [
		  {
			  "name": "sounds/a15",
			  "stream": true,
			  "volume": 1   
		  }
	  ]
  },
"a16": {
	  "category": "music",
	  "sounds": [
		  {
			  "name": "sounds/a16",
			  "stream": true,
			  "volume": 1   
		  }
	  ]
  },
"a17": {
	  "category": "music",
	  "sounds": [
		  {
			  "name": "sounds/a17",
			  "stream": true,
			  "volume": 1   
		  }
	  ]
  },
"a18": {
	  "category": "music",
	  "sounds": [
		  {
			  "name": "sounds/a18",
			  "stream": true,
			  "volume": 1   
		  }
	  ]
  }, 
"a19": {
	  "category": "music",
	  "sounds": [
		  {
			  "name": "sounds/a19",
			  "stream": true,
			  "volume": 1   
		  }
	  ]
  },
"a20": {
	  "category": "music",
	  "sounds": [
		  {
			  "name": "sounds/a20",
			  "stream": true,
			  "volume": 1   
		  }
	  ]
  },                                                                            
  "a21": {
	  "category": "music",
	  "sounds": [
		  {
			  "name": "sounds/a21",
			  "stream": true,
			  "volume": 1   
		  }
	  ]
  },
  "a22": {
	  "category": "music",
	  "sounds": [
		  {
			  "name": "sounds/a22",
			  "stream": true,
			  "volume": 1   
		  }
	  ]
  },        
  "a23": {
	  "category": "music",
	  "sounds": [
		  {
			  "name": "sounds/a23",
			  "stream": true,
			  "volume": 1   
		  }
	  ]
	},
"jason8": {
	  "category": "music",
	  "sounds": [
		  {
			  "name": "sounds/jason8",
			  "stream": true,
			  "volume": 1   
		  }
	  ]
	},
"jason9": {
	  "category": "music",
	  "sounds": [
		  {
			  "name": "sounds/jason9",
			  "stream": true,
			  "volume": 1   
		  }
	  ]
	},
"jason10": {
	  "category": "music",
	  "sounds": [
		  {
			  "name": "sounds/jason10",
			  "stream": true,
			  "volume": 1   
		  }
	  ]
	},
"jason11": {
	  "category": "music",
	  "sounds": [
		  {
			  "name": "sounds/jason11",
			  "stream": true,
			  "volume": 1   
		  }
	  ]
	},
"jason12": {
	  "category": "music",
	  "sounds": [
		  {
			  "name": "sounds/jason12",
			  "stream": true,
			  "volume": 1   
		  }
	  ]
	},
"jason13": {
	  "category": "music",
	  "sounds": [
		  {
			  "name": "sounds/jason13",
			  "stream": true,
			  "volume": 1   
		  }
	  ]
	},
"jason14": {
	  "category": "music",
	  "sounds": [
		  {
			  "name": "sounds/jason14",
			  "stream": true,
			  "volume": 1   
		  }
	  ]
	},
"jason15": {
	  "category": "music",
	  "sounds": [
		  {
			  "name": "sounds/jason15",
			  "stream": true,
			  "volume": 1   
		  }
	  ]
	},
"jason16": {
	  "category": "music",
	  "sounds": [
		  {
			  "name": "sounds/jason16",
			  "stream": true,
			  "volume": 1   
		  }
	  ]
	},
"jason17": {
	  "category": "music",
	  "sounds": [
		  {
			  "name": "sounds/jason17",
			  "stream": true,
			  "volume": 1   
		  }
	  ]
	},
"jason18": {
	  "category": "music",
	  "sounds": [
		  {
			  "name": "sounds/jason18",
			  "stream": true,
			  "volume": 1   
		  }
	  ]
	}, 
"jason19": {
	  "category": "music",
	  "sounds": [
		  {
			  "name": "sounds/jason19",
			  "stream": true,
			  "volume": 1   
		  }
	  ]
	},
"jason20": {
	  "category": "music",
	  "sounds": [
		  {
			  "name": "sounds/jason20",
			  "stream": true,
			  "volume": 1   
		  }
	  ]
	}, 
"jason21": {
	  "category": "music",
	  "sounds": [
		  {
			  "name": "sounds/jason21",
			  "stream": true,
			  "volume": 1   
		  }
	  ]
	}, 
"jason22": {
	  "category": "music",
	  "sounds": [
		  {
			  "name": "sounds/jason22",
			  "stream": true,
			  "volume": 1   
		  }
	  ]
	},       
"jason23": {
	  "category": "music",
	  "sounds": [
		  {
			  "name": "sounds/jason23",
			  "stream": true,
			  "volume": 1   
		  }
	  ]
	},
"jason24": {
	  "category": "music",
	  "sounds": [
		  {
			  "name": "sounds/jason24",
			  "stream": true,
			  "volume": 1   
		  }
	  ]
	},
"jason25": {
	  "category": "music",
	  "sounds": [
		  {
			  "name": "sounds/jason25",
			  "stream": true,
			  "volume": 1   
		  }
	  ]
	},
"jason26": {
	  "category": "music",
	  "sounds": [
		  {
			  "name": "sounds/jason26",
			  "stream": true,
			  "volume": 1   
		  }
	  ]
	},                                                                                 
		"jj1": {
			"category": "music",
			"sounds": [
				"sounds/mob/music/jj1"
			]
		},
		"jj2": {
			"category": "music",
			"sounds": [
				"sounds/mob/music/jj2"
			]
		},
		"jj3": {
			"category": "music",
			"sounds": [
				"sounds/mob/music/jj3"
			]
		},
		"jjfake": {
			"category": "music",
			"sounds": [
				"sounds/mob/music/jjfake"
			]
		},
		"jj4": {
			"category": "music",
			"sounds": [
				"sounds/mob/music/jj4"
			]
		},
		"jj5": {
			"category": "music",
			"sounds": [
				"sounds/mob/music/jj5"
			]
		},
		"jj6": {
			"category": "music",
			"sounds": [
				"sounds/mob/music/jj6"
			]
		},
		"jj7": {
			"category": "music",
			"sounds": [
				"sounds/mob/music/jj7"
			]
		},
		"jjreto": {
			"category": "music",
			"sounds": [
				"sounds/mob/music/jjreto"
			]
		},
		"jj8": {
			"category": "music",
			"sounds": [
				"sounds/mob/music/jj8"
			]
		},
		"jj9": {
			"category": "music",
			"sounds": [
				"sounds/mob/music/jj9"
			]
		},
		"kiki9": {
			"category": "hostile",
			"sounds": [
				"sounds/mob/kiki9"
			]
		},
		"jj10": {
			"category": "music",
			"sounds": [
				"sounds/mob/jj10"
			]
		},
		"kiki11": {
			"category": "hostile",
			"sounds": [
				"sounds/mob/kiki11"
			]
		},
		"jj11": {
			"category": "music",
			"sounds": [
				"sounds/mob/music/jj11"
			]
		},
		"jj12": {
			"category": "music",
			"sounds": [
				"sounds/mob/music/jj12"
			]
		}
	}
}